<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.ydckgl.YsAndPzFragment">

    <ScrollView
        android:id="@+id/sv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/px_10">

                <EditText
                    android:id="@+id/cgd"
                    style="@style/editTextTheme"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:hint="采购单号"
                    android:text="P" />

                <EditText
                    android:id="@+id/et_itemnum"
                    style="@style/editTextTheme"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:hint="编码" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <Button
                    android:id="@+id/btn_query"
                    style="@style/button"
                    android:layout_marginLeft="20px"
                    android:layout_weight="1"
                    android:text="查询" />

                <Button
                    android:id="@+id/btn_jsjl"
                    style="@style/button"
                    android:layout_marginLeft="20px"
                    android:layout_marginRight="20px"
                    android:layout_weight="1"
                    android:text="接收记录" />

                <Button
                    android:id="@+id/btn_it"
                    style="@style/button"
                    android:layout_marginLeft="0px"
                    android:layout_marginRight="20px"
                    android:layout_weight="1"
                    android:text="IT前缀" />

            </LinearLayout>

            <HorizontalScrollView
                android:layout_width="match_parent"
                android:layout_height="550px">

                <ListView
                    android:id="@+id/lv"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="20px"
                    android:layout_marginBottom="@dimen/px_20"
                    android:descendantFocusability="beforeDescendants"
                    android:divider="#00000000"
                    android:dividerHeight="0px" />
            </HorizontalScrollView>

            <LinearLayout
                android:id="@+id/ll"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="4"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:id="@+id/tv_ms"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="10px"
                    android:minHeight="70px"
                    android:textSize="@dimen/px_30" />

                <EditText
                    android:id="@+id/et_jssl"
                    style="@style/editTextTheme"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="接收数量"
                    android:inputType="numberDecimal" />


                <EditText
                    android:id="@+id/et_mbwz"
                    style="@style/editTextTheme"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="目标位置"
                    android:visibility="gone" />


                <EditText
                    android:id="@+id/et_mbhg"
                    style="@style/editTextTheme"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="目标货柜"
                    android:visibility="visible" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10px"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <Button
                        android:id="@+id/btn_save"
                        style="@style/button"
                        android:layout_margin="10px"
                        android:layout_marginLeft="0px"
                        android:layout_weight="1"
                        android:text="@string/save" />

                    <Button
                        android:id="@+id/btn_cancel"
                        style="@style/button"
                        android:layout_margin="10px"
                        android:layout_marginLeft="0px"
                        android:layout_weight="1"
                        android:text="@string/cancel"
                        android:visibility="gone" />

                    <Button
                        android:id="@+id/btn_pz"
                        style="@style/button"
                        android:layout_margin="10px"
                        android:layout_marginLeft="0px"
                        android:layout_weight="1"
                        android:text="拍照" />

                    <Button
                        android:id="@+id/btn_sc"
                        style="@style/button"
                        android:layout_margin="10px"
                        android:layout_marginLeft="0px"
                        android:layout_weight="1"
                        android:text="上传" />
                </LinearLayout>

                <ImageView
                    android:id="@+id/iv_result"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20px"
                    android:layout_marginTop="20px" />

                <LinearLayout
                    android:id="@+id/ll_image"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10px"
                    android:layout_marginTop="20px"
                    android:orientation="horizontal"
                    android:visibility="gone" />

            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>

